.server-status-text{
    display: inline-block; 
    padding: 0.3rem 0.6rem; 
    border-radius: 0.4rem; 
    color: #EEE; 
}

.online{
    background-color: #62e36a;
}

.offline{
    background-color: #de3a4a;
}